﻿.contentmid {_MARGIN-RIGHT:-10px;}
.contentmid #cssWELCOME {_MARGIN-BOTTOM: 10px;_PADDING-BOTTOM: 5px}
#content #twocolumnright {_MARGIN-RIGHT: -10px}

.cssC1 .cssCATEGORYBOX {border:1px solid #9CBAEF;float:left;margin-top:-3px;padding-right:2px;_WIDTH:550px;_PADDING-RIGHT:0px;_PADDING-BOTTOM: 10px}
.cssC1 .cssCATEGORYBOX .cssCATEGORYHEADER {padding:14px 8px 8px}
#ClassifiedEntry fieldset {width:710px;}

.cssRESPONSEDMESSAGE {height:50px;margin-bottom:10px;overflow:auto;}
.cssRESPONSEDMESSAGE textarea {width:538px}
.cssCLASSIFIEDMESSAGELIST .cssFOOTERRESPONSE {font-size:10px}
.cssCLASSIFIEDMESSAGELIST .cssWIZARDBUTTON {margin-top:0px}
.cssSAFETYWARNING {font-size:10px}

.cssCLASSIFIEDCATEGORY {.MARGIN-BOTTOM: 8px}
.cssCLASSIFIEDCATEGORY span.cssLABEL{float:left;line-height:19px;margin-right:5px;}

.cssCLASSIFIEDCLIP .AspNet-DataList table {width:178px;}
.cssCLASSIFIEDCLIP .cssTITLE {float:left;clear:both;font-weight:bold;color:#0B71D6;margin-bottom:7px;width:178px}
.cssCLASSIFIEDCLIP .cssIMAGE {float:left;border:1px solid #AAA;padding:1px}
.cssCLASSIFIEDCLIP .cssTEASER {float:right;width:80px}
.cssCLASSIFIEDCLIP hr {float:left;clear:both;width:100%}

.cssCLASSIFIEDMESSAGELIST .AspNet-GridView table {border:1px solid #e6e1ca;}
.cssCLASSIFIEDMESSAGELIST .AspNet-GridView td, .cssCLASSIFIEDMESSAGELIST .AspNet-GridView th {padding:3px 3px 6px 7px}
.cssCLASSIFIEDMESSAGELIST .AspNet-GridView-Header {background-color:#EBE8D5}
.cssCLASSIFIEDMESSAGELIST .AspNet-GridView a {text-decoration:none}
.cssCLASSIFIEDMESSAGELIST textarea.cssMESSAGE {width:535px}
form .cssCLASSIFIEDENTRYPAGE .cssWIDE {width:500px}
form .cssCLASSIFIEDENTRYPAGE .cssPICKER {width:250px}
.cssITEMDISPLAY {color:#666666;font-size:15px;font-weight:bold;margin-bottom:10px;display:block;}

.cssAUTOPLAY_PANEL_CLASSIFIED, .cssAUTOPLAY_PANEL_CLASSIFIED_THUMBNAIL {float:left;background-image: url(/images/controls/openpopup/title_bg.jpg);color:white;clear:both}
.cssAUTOPLAY_PANEL_CLASSIFIED {width:660px;padding:1px 4px 2px;}
.cssAUTOPLAY_PANEL_CLASSIFIED_THUMBNAIL {width:202px;padding:1px 4px 2px;}
.cssAUTOPLAY_PANEL_CLASSIFIED a, .cssAUTOPLAY_PANEL_CLASSIFIED_THUMBNAIL a {float:left;font-size:10px;color:white;font-weight:bold;text-decoration:none}
.cssAUTOPLAY_PANEL_CLASSIFIED a.cssCOPYRIGHT, .cssAUTOPLAY_PANEL_CLASSIFIED_THUMBNAIL  a.cssCOPYRIGHT {float:right}

.cssLEVEL1 {float:left;margin:10px 6px 10px;padding:10px;background:#D7E8F0 url(/images/box/boxExploreList_body.jpg) repeat-y scroll 0%;float:left;padding:0px 15px;width:232px;_PADDING-RIGHT: 0px;_MARGIN-LEFT: 4px;_MARGIN-RIGHT: 2px}
.cssLEVEL1 span {background-color:#FFFFFF;margin:5px 0px;padding:5px;display:block;color:#FF6600;font-family:verdana;font-size:11px;font-weight:bold;text-decoration:none;_WIDTH:222px}
.cssLEVEL1 ul {margin-bottom:8px;}
.cssLEVEL1 li {list-style-position:inside}
.cssLEVEL1 li a {text-decoration:none}
.cssLEVEL1 .cssHEADER {background:White url(/images/box/boxExploreList_top.jpg) no-repeat scroll 0%;color:white;font-weight:bold;height:6px;width:262px;margin-left:-15px;_BACKGROUND-POSITION-Y:7px;_HEIGHT: 2px}
.cssLEVEL1 .cssFOOTER {background:White url(/images/box/boxExploreList_bottom.jpg) no-repeat scroll 0%;float:left;height:6px;width:262px;margin-left:-15px;_MARGIN-LEFT: -8px;_BACKGROUND-POSITION-Y: 0px;_MARGIN-BOTTOM: -10px;_FONT-SIZE: 7px;}
div#Box2 {margin-top:-10px;}
div#Box3 {margin-top:5px;_MARGIN-TOP:-4px;}
div#Box6 {margin-top:5px;_MARGIN-TOP:-10px;}
div#Box5 {margin-top:5px;_MARGIN-TOP:-3px;}
div#Box4 {margin-top:-24px;_MARGIN-TOP:-27px;}
div#Box2{_MARGIN-TOP:-15px;}

#Contact {width:185px;}
#Report {padding:0px;width:185px;}
#Contact a, #Report a {float:none;}
#Report a {display:block;}


h1 b.cssLEFT {background:transparent url(/images/box/header-left-blue.gif) no-repeat scroll -2px -1px;display:block;float:left;height:30px;width:4px;}
.cssCONTENT h1 span.cssHEADER {width:539px;}

.cssNEWCLASSIFIED {float:left;margin-top:12px;width:200px;_MARGIN-RIGHT:-5px;}
.cssNEWCLASSIFIED .cssHEADER {background:transparent url(/images/box/boxRight01_top.jpg) no-repeat scroll 0%;color:White;float:left;font-size:15px;font-weight:bold;height:30px;padding:4px 0px 0px 14px;width:200px;}
.cssNEWCLASSIFIED .cssCONTENT {background:transparent url(/images/box/boxRight01_body.jpg) repeat scroll 0%;float:left;padding:5px 19px 5px 13px;width:168px;_PADDING-RIGHT: 9px;}
.cssNEWCLASSIFIED .cssCONTENT a.cssTOP {display:block;margin-bottom:10px;}
.cssCONTENT a:hover {color:red}
.cssNEWCLASSIFIED .cssFOOTER {background:transparent url(/images/box/boxRight01_bottom.jpg) no-repeat scroll 0%;float:left;height:8px;width:200px;_BACKGROUND-POSITION-Y: 0px}

.cssCLASSIFIEDSEARCHRESULT {width:100%;border:0;border-top:1px solid grey;padding-top:10px}
.cssCLASSIFIEDSEARCHRESULT img {width:100px;border:1px solid grey;padding:1px;margin-right:25px;float:left}
.cssCLASSIFIEDSEARCHRESULT .cssCOMMAND {float:right;margin-top:10px}
.cssCLASSIFIEDSEARCHRESULT .cssCOMMAND .cssEDITLINK {background:transparent url(/images/icon/pencil.gif) no-repeat scroll 0px -2px;padding-left:18px;padding-right:15px}
.cssCLASSIFIEDSEARCHRESULT .cssCOMMAND .cssADDLINK {background:transparent url(/images/icon/cross.gif) no-repeat scroll 0px -2px;padding-left:18px;padding-right:15px}

.cssCLASSIFIEDPAYMENTCONDITION {padding: 2px; height: 185px;width:300px;float:left}
.cssCLASSIFIEDCONTENT {padding: 5px;}
.cssCLASSIFIED {padding: 2px; float:left; margin-top: 200;clear:both}
.cssCLASSIFIEDMENU {float:left;width:200px;.WIDTH:190px}
.cssCLASSIFIEDMENU .cssHEADER {background:transparent url(/images/box/boxRight01_top.jpg) no-repeat scroll 0%;color:White;float:left;font-size:15px;font-weight:bold;height:30px;padding:4px 0px 0px 14px;width:200px;.WIDTH:190px;.BACKGROUND-POSITION:0px 0px}
.cssCLASSIFIEDMENU .cssCONTENT {background:transparent url(/images/box/boxRight01_body.jpg) repeat scroll 0%;float:left;padding:5px 8px 5px 24px;width:168px;_WIDTH:175px;_WIDTH:170px;.PADDING:5px 22px 10px 10px;_PADDING-RIGHT:5px;}
.cssCLASSIFIEDMENU .cssCONTENT ul li{}
.cssCLASSIFIEDMENU .cssFOOTER {background:transparent url(/images/box/boxRight01_bottom.jpg) no-repeat scroll 0%;float:left;height:8px;width:200px;.WIDTH:200px;.BACKGROUND-POSITION:0px -1px}
#classified {.WIDTH:750px}

.modalPopup .cssArticleDetail {padding:10px}
.modalPopup ol {margin:10px 0px;padding:10px 30px;border-bottom:1px solid #CCC}
.modalPopup {_MARGIN-TOP:-100px;.z-index:10000}
.modalPopup table td {position:relative}
#ClassifiedAutoplay {padding-top:10px}
